blk_queue_segment_boundary
Prev | Chapter 19. Block Devices | Next

## Name

blk_queue_segment_boundary — set boundary rules for segment merging

## Synopsis

`void blk_queue_segment_boundary (` | struct request_queue * | q,
| unsigned long | mask`)`;

## Arguments

`q`

  the request queue for the device

`mask`

  the memory boundary mask

Prev | Up | Next
blk_queue_stack_limits | Home | blk_queue_dma_alignment